View Issue Details

IDProjectCategoryView StatusLast Update
0004775Multi Theft Auto : San AndreasClientpublic2009-10-24 21:29
ReporterKsiaze Assigned Toccw 
PrioritynormalSeveritycrashReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version1.0 
Target Version1.0.2Fixed in Version1.0.2 
Summary0004775: Error when maximizing the game, crash.
Description

Annoying error. Screenshot below.

TagsNo tags attached.

Relationships

related to 0004647 resolvedccw Multi Theft Auto : San Andreas Stability errors (random texture swapping/assertions) after alt+tab 
has duplicate 0004790 closed New issues Maximizing back in game from being in minimized mode either displays a C++ error or the process just freezes. 
related to 0005057 closed Multi Theft Auto : San Andreas Remove ability to alt-tab when not using windowed mode 
child of 0004922 closed Multi Theft Auto : San Andreas Fix alt+tab Direct3D stability issues 

Activities

x86

2009-08-08 13:52

administrator   ~~0010167

"maximizing" ?? you can't make the window bigger, only at mta settings

Ksiaze

2009-08-08 14:02

viewer   ~~0010169

maximizing the game by clicking on the taskbar (of course you must minimize mta before)

Mr.Hankey

2009-08-08 15:47

reporter   ~~0010170

Last edited: 2009-08-12 16:57

I get that a lot too; attached my crash dump (r1403)

core.log:

-- Unhandled exception --

Time = Thu Aug 06 19:40:18 2009
Module = F:\Program Files\MTA Source 2008\MTA San Andreas\mods\deathmatch\client.dll
Code = 0xC0000005
Offset = 0x0FE05BA7

EAX=136E4158 EBX=00000000 ECX=0022F200 EDX=1386AA28 ESI=136E4158
EDI=137A0D90 EBP=137D9220 ESP=0022F080 EIP=0FE05BA7 FLG=00010283
CS=001B DS=0023 SS=0023 ES=0023 FS=003B GS=0000

-- End of unhandled exception --

Note that before this cegui exception comes up there's also another error message: http://i27.tinypic.com/24pjpt4.jpg

ccw

2009-10-18 06:02

administrator   ~~0010710

Fixed in 1.0.2-rc-10

http://github.com/multitheftauto/multitheftauto/commit/faa1b3a827ba4e46eb5ccfc7d2ebc58403b3f00c

Issue History

Date Modified Username Field Change